Subject: Re: [PATCH v2 6/9] rebase -i: update functions to use a flags parameter

From: Junio C Hamano <[email-masked]>
Date: Tue, 05 Dec 2017 04:37:26 -0800

liam Beguin <[email-masked]> writes:

> I'll change it to TODO_LIST_SHORTED_IDs. TODO_LIST_SHORTED_INSNS would
> suggest the flag changes both parts of the todo.

I am not a native speaker, but SHORTED does not sound like a right
phrase.  When you make something shorter, that thing is "shortened",
not "shorted".